## python-path-and-address 2.0.1

=== examples/dot/requirements.txt ===
path-and-address
docopt
