## python-path-and-address 1.1.0

=== debian/changelog ===
python-path-and-address (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #790612)

 -- Tiago Ilieve <tiago.myhro@gmail.com>  Sat, 02 Apr 2016 00:36:32 -0300
