=== debian/control ===
Source: python-path-and-address
Section: python
Priority: optional
Maintainer: Tiago Ilieve <tiago.myhro@gmail.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-pytest,
               python-setuptools,
               python3-all,
               python3-pytest,
               python3-setuptools
Standards-Version: 3.9.7
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3
Homepage: https://github.com/joeyespo/path-and-address
Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-path-and-address.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/python-path-and-address.git

Package: python-path-and-address
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: Functions for server CLI applications used by humans. (Python 2)
 Path-and-address resolves ambiguities for command-line interface applications
 with the following pattern:
 .
 $ your_app [<path>] [<address>]
 .
 The library applies the principal of least surprise to command-line
 interfaces.
 .
 This package is built for Python 2.

Package: python3-path-and-address
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Functions for server CLI applications used by humans. (Python 3)
 Path-and-address resolves ambiguities for command-line interface applications
 with the following pattern:
 .
 $ your_app [<path>] [<address>]
 .
 The library applies the principal of least surprise to command-line
 interfaces.
 .
 This package is built for Python 3.
