=== debian/watch ===
version=4
https://github.com/joeyespo/path-and-address/tags .*/v?(\d.*)\.tar\.gz
